version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
layout:
  top: {  }
  navigation: {  }
  /slideshow/:
    -
      - simplecontent-1720
  /header/: {  }
  /above/: {  }
  /showcase/: {  }
  /utility/: {  }
  /feature/: {  }
  /container-main/:
    -
      -
        'sidebar 20': {  }
      -
        'mainbar 60':
          -
            - system-content-1120
      -
        'aside 20': {  }
  /expanded/: {  }
  /extension/:
    -
      - custom-1278
  /bottom/: {  }
  footer: {  }
  copyright: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - children
        - attributes
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - children
        - attributes
  slideshow:
    type: section
    attributes:
      boxed: '3'
      class: ''
  header:
    attributes:
      boxed: '3'
      class: ''
  above:
    type: section
    attributes:
      boxed: '3'
      class: ''
  showcase:
    type: section
    attributes:
      boxed: '3'
      class: ''
  utility:
    type: section
    attributes:
      boxed: '3'
      class: ''
  feature:
    type: section
    attributes:
      boxed: '3'
      class: ''
  sidebar:
    type: section
    subtype: aside
    inherit:
      outline: default
      include:
        - block
        - attributes
        - children
  mainbar:
    type: section
    subtype: main
    title: Main
    attributes:
      class: ''
  aside:
    inherit:
      outline: default
      include:
        - block
        - attributes
        - children
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  expanded:
    type: section
    attributes:
      boxed: '3'
      class: ''
  extension:
    type: section
    attributes:
      boxed: '3'
      class: ''
  bottom:
    type: section
    attributes:
      boxed: '3'
      class: ''
  footer:
    inherit:
      outline: default
      include:
        - children
        - attributes
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - children
        - attributes
content:
  simplecontent-1720:
    title: 'Header - Offline'
    attributes:
      class: center
      title: ''
      items:
        -
          layout: header
          created_date: ''
          content_title: 'Offline Page'
          author: ''
          leading_content: 'There may be occasions when you will make your Grav website completely unavailable to visitors for a short time. There is a simple switch in the Administrator Dashboard that enables you to take your website offline very quickly. It can be returned to service at a later time just as easily.'
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: Offline
  custom-1278:
    title: 'To Make Your Grav Website Offline'
    attributes:
      html: "<p>To make your Grav website unavailable to visitors, replacing it with a simple message, do this:</p>\n\n<ol>\n  <li> Log in to the Grav Admin dashboard.</li>\n  <li> Click on the <strong>Gantry 5</strong> button in the admin sidebar on the left.</li>\n  <li> Click in the top right corner on the <strong>Extras</strong> button and select <strong>Platform Settings</strong>.</li>\n  <li> Find where it says <strong>Offline</strong> and select the <strong>Yes</strong> switch.</li>\n  <li>You can then change the <strong>Offline Message</strong> in the field below to give your visitors some explanation about why your website is unavailable.</li>\n  <li> Click the <strong>Save</strong> button on the top right to implement the new settings.</li>\n  <li>You should see a message confirming the settings have been changed.</li>\n</ol>"
